<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Megasoft</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="/assets/favicon.ico">
</head>
<body>
  <msoft-root></msoft-root>
</body>
</html>
